*{
    position: relative;
    margin: 0;
    padding: 0;
    border: 0;
    box-sizing: border-box;
}

body{
    background-image: url(../images/guitarra_fundo_body.jpg);
    background-repeat: no-repeat;
    background-size: 100vw 100vh;
    background-attachment: fixed;
}

main{
    width: 90%;
    margin: auto;
    font-family: verdana;
    background-color: rgba(100, 0, 0, 0.5);
}

header{
    height: 150px;
    background-image: url(../images/guitarras_header.jpg);
    background-size: cover;
    background-position: center center;
    display: flex;
    align-items: flex-end;
    justify-content: flex-end;
}

.navHeader{
    background-color: #fff;
    display: flex;
    flex-direction: row;
    margin-bottom: 24px;
    margin-right: 60px;
}

.linkNavHeader{
    text-decoration: none;
    color: #641415;
    padding: 10px 15px;
    font-size: 13px;
}

.apresentacaoLoja{
    background-color: #ba1211;
    color: #fff;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-evenly;
    height: 350px;
    margin-top: 10px;
}

.nossaLoja{
    padding: 25px 30px;
    font-size: 15px;
}

.nossaLoja h1{
    font-size: 20px;
    margin-bottom: 30px;
}

.nossaLoja, .apresentacaoLoja img{
    background-color: #ba8a8a;
    width: 45%;
    height: 280px;
}

.listaProdutos{
    margin-top: 10px;
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    text-align: center;
    font-size: 14px;
    text-transform: uppercase;
    background-color: #f2fcfd;
    padding: 20px;
}

.produto{
    background-color: #f9fbfa;
    height: 280px;
}

.imgProduto{
    width: 45%;
    aspect-ratio: 1/1;
}

.precoProduto{
    color: #dd1f2b;
}

.apresentacaoLoja2{
    background-color: #ba5511;
    color: #fff;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-evenly;
    height: 350px;
    margin-top: 10px;
}

.apresentacaoLoja2 iframe{
    width: 45%;
    height: 280px;
    border:0;
    border-radius: 10px;
}

.formularioRedes{
    display: flex;
    flex-direction: row;
    margin-top: 10px;
    background-color: #fff;
    width: 98%;
}

.formularioRedes form{
    width: 50%;
    padding: 20px 40px 10px 40px;
}

.formularioRedes form input{
    border-radius: 5px;
    padding-left: 10px;
    margin-bottom: 15px;
    width: 100%;
    height: 40px;
    border: 1px solid;
}

.formularioRedes form textarea{
    width: 60%;
    height: 150px;
    margin-bottom: 15px;
    border: 1px solid #000;
    border-radius: 5px;
}

.botaoEnviar{
    cursor: pointer;
}

.redesSociais{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 50%;
    color: #04018e;
}

.redesSociais h2{
    margin-bottom: 20px;
    font-size: 20px;
}

.redesSociais nav{
    width: 50%;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}

.redesSociais nav a{
    width: 32%;
}

.redesSociais nav a img{
    width: 100%;
}

footer{
    margin-top: 10px;
    padding: 15px;
    background-color: #000;
    color: #bfc4c1;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    font-size: 14px;
}

footer nav{
    width: 15%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    margin-top: 15px;
}

footer nav a{
    width: 20%;
}

footer nav a img{
    width: 100%;
}

@media only screen and (max-width:480px){
    .apresentacaoLoja{
        flex-direction: column-reverse;
        height: 640px;
    }

    .apresentacaoLoja img{
        width: 95%;
        height: auto;
    }
    
    .nossaLoja{
        padding: 15px 20px;
        background-color: #ba8a8a;
        width: 95%;
        height: 400px;
    }

    .nossaLoja h1{
        margin-bottom: 10px;
    }

    .listaProdutos{
        flex-direction: column;
    }

    .produto{
        height: 210px;
    }

    .apresentacaoLoja2{
        flex-direction: column-reverse;
        height: 420px;
        padding: 15px;
    }

    .apresentacaoLoja2 .nossa_loja{
        margin-bottom: 10px;
    }

    .apresentacaoLoja2 iframe, .apresentacaoLoja2 .nossaLoja{
        width: 100%;
    }

    .formularioRedes{
        flex-direction: column;
    }
    
    .formularioRedes form{
        width: 100%;
    }

    .redesSociais{
        width: 95%;
        margin: auto;
        text-align: center;
        margin-bottom: 20px;
    }

    footer nav{
        width: 45%;
    }

}